#sales-rep-content {
	width: 816px;
	overflow: auto;
	float: left;
	height: 370px;
	overflow-x: hidden; 
	margin-top: -93px;
	z-index: 599;
}

#sales-rep-header {
	width: 800px;
	float: left;
	overflow-x: hidden;
	z-index: 600;
	position: relative;
}

#message {
	font-size: 12px;
	padding-top: 2px;
}

#google-map {
	width: 250px;
	height: 280px;
	float: right;
	margin-right: 1px;
	margin-top: -93px;
}

.table-salesrep {
	width: 800px;
}

.search-form-salesrep {
	overflow: auto;
	margin: 10px;
}

.salesrep-search-label {
	text-align: left;
}

.salesrep-search-label-type {
	text-align: center;
	padding-right: 10px;	
}

.salesrep-body {
	font-size: 11px;
}

.salesrep-telf {
	
}

.salesrep-fax {
	
}

.salesrep-email {
	
}

.salesrep-glass-available{
	text-align: center;
	vertical-align: middle;
	padding-right: 10px;
}

.salesrep-cell-subtitle {
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}

.salesrep-address {
	margin-left: 10px;
}

.salesrep-body tr td {
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
}